#content{float:left;display:inline;width:486px;padding:0 12px;margin:0 0 0 15px;background:#FFF}
#content h1{margin-left:0}
#content h2{margin-top:10px}
#content p{margin-left:0}
#content blockquote{color:#777;font-style:italic}
#content blockquote img{display:block}
#content img.category-header{padding:10px 0 5px 0}
#content .articles{margin:0;padding:0 0 20px 0;list-style:none}
#content .articles li{position:relative;margin:15px 0 0 0;padding:0;border:dotted 1px #CDCDCD;background:#FFF}
body.access #content .articles li{padding-bottom:3em}
#content .articles img{float:left;display:inline}
#content .articles strong.title{display:block;margin:0 10px 0 152px;padding:12px 0;border:dotted #CDCDCD;border-width:0 0 1px 0;font-size:1.2em;text-transform:uppercase;font-weight:600}
#content .articles span.wrapper{position:relative;display:block;margin-left:152px}
#content .articles span.date{position:relative;display:block;margin:10px 10px 0 0;font-size:.8em;color:#999;text-align:right}
#content .articles span.brief{display:block;margin:10px 165px 0 0;padding-bottom:5px;font-size:.9em;line-height:1.6em}
#content .articles span.brief p{margin:0;padding:0;font-size:1em}
#content .articles span.action{position:absolute;bottom:5px;right:10px}
#content .articles span.action a{padding-right:10px;background:url(../../../../content/images/icons/arrow-blue.gif) no-repeat right center;font-size:.9em;text-transform:uppercase}
body.access #content .articles span.action a,body.access #content .articles span.action a span{color:#444}
#content .articles .facebook-like{position:absolute;top:0;right:-5px;width:90px;overflow:hidden}
#content .articles .tweet-this{position:absolute;top:0;right:95px}
#content .like-wrapper{position:relative}
#content p.date{position:relative;margin-top:20px;padding:10px 0;border:dotted #CDCDCD;border-width:1px 0;color:#666;font-weight:900}
#content .feature{padding-bottom:10px}
#content .feature img{margin-top:15px;border:dotted 1px #CDCDCD}
#content .paging{padding-bottom:12px}
#content .like-wrapper{position:relative;padding-bottom:10px}
#content .like-wrapper .facebook-like iframe{position:absolute;top:10px;right:-370px}
#content .like-wrapper .tweet-this{position:absolute;top:10px;right:95px}